Bug 8104 - [UPDATE REQUEST] gstreamer 1.10.3 -> 1.12.2
: [UPDATE REQUEST] gstreamer 1.10.3 -> 1.12.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 05:03 MSD by Nemial
Modified: 2017-09-01 04:50 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (1.63 MB, image/png)
2017-06-29 14:31 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-06-29 14:31:22 MSD
Created attachment 4673 [details]
ss

after the update, totem not work...
Comment 2 Vladimir Potapov 2017-06-29 14:33:16 MSD
**************************
QA Denied
Comment 3 Vladimir Potapov 2017-06-29 15:13:46 MSD
called g_object_unref() on an object that had only a floating
reference; the initial floating reference is not owned by anyone
and must be removed with g_object_ref_sink().
Comment 5 Vladimir Potapov 2017-08-24 18:14:14 MSD
Установка не удалась:   файл /usr/lib/gstreamer-1.0/libgstrawparse.so из устанавливаемого пакета gstreamer1.0-plugins-base-1.12.1-1.i586 конфликтует с файлом из пакета gstreamer1.0-plugins-bad-1.10.3-1plf.i586

так под обе архитектуры. Повторное обновление работает - где-то связи перепутаны.
Comment 7 Vladimir Potapov 2017-08-25 17:16:16 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2017-08-31 20:42:49 MSD
gstreamer1.0-1.12.2-1
https://abf.io/build_lists/2888683
https://abf.io/build_lists/2888684


gstreamer1.0-plugins-base-1.12.2-1
https://abf.io/build_lists/2888703
https://abf.io/build_lists/2888702

gstreamer1.0-plugins-ugly-1.12.2-1
https://abf.io/build_lists/2888712
https://abf.io/build_lists/2888714

gstreamer1.0-plugins-ugly-1.12.1-1plf
https://abf.io/build_lists/2888711
https://abf.io/build_lists/2888713

gstreamer1.0-plugins-bad-1.12.2-1
https://abf.io/build_lists/2888706
https://abf.io/build_lists/2888708

gstreamer1.0-plugins-bad-1.12.2-1plf
https://abf.io/build_lists/2888707
https://abf.io/build_lists/2888709

gstreamer1.0-transcoder-1.12.1-1
https://abf.io/build_lists/2888723
https://abf.io/build_lists/2888722

gstreamer1.0-plugins-good-1.12.2-1
https://abf.io/build_lists/2888718
https://abf.io/build_lists/2888719

gstreamer1.0-editing-services-1.12.2-1
https://abf.io/build_lists/2888724
https://abf.io/build_lists/2888725

gstreamer1.0-libav-1.12.2-1
https://abf.io/build_lists/2888720
https://abf.io/build_lists/2888721

gstreamer1.0-vaapi-1.12.2-1
https://abf.io/build_lists/2888745
https://abf.io/build_lists/2888746

python-gstreamer1.0-1.12.2-1
https://abf.io/build_lists/2888753
https://abf.io/build_lists/2888756

grilo-plugins-0.3.3-4
https://abf.io/build_lists/2888747
https://abf.io/build_lists/2888748

phonon-gstreamer-4.9.0-4
https://abf.io/build_lists/2888754
https://abf.io/build_lists/2888762

totem-3.22.1-2
https://abf.io/build_lists/2888755
https://abf.io/build_lists/2888761
*************************** Advisory ********************
full update gstreamer
*********************************************************
QA Verified